<html>
	<head>
	
		<meta charset="UTF-8">
		<title>Dossier Candidature</title>
		<link rel="stylesheet" type ="text/css" href="../css/style.css">
		
	</head>
	
	<body>
	
		<header>
		
			<img class="banniere" src="../img/banniere.jpg"/>
		
            <ul id="menu">
                <li><a href="../index.html">Accueil</a></li>

                <li><a href="#">Dossiers</a>
                    <ul class="sousmenu">
                        <li><a href="doscand.html">Dossier de Candidature</a></li>
                        <li><a href="dosoffre.html">Dossier d'Offre</a></li>
                    </ul>
                </li>

                <li><a href="#">Réponse Technique</a>
                    <ul class="sousmenu">
						<li><a href="ats.html">ATS</a></li>
                        <li><a href="gantt.html">Diagramme de Gantt</a></li>
                        <li><a href="jalons.html">Jalons du Projet</a></li>
                    </ul>
                </li>
				
				<li><a href="#">Offre Financière</a>
                    <ul class="sousmenu">
                        <li><a href="pl.html">P&#38;L</a></li>
						<li><a href="dpgf.html">DPGF</a></li>
						<li><a href="ae.html">Acte d'Engagement</a></li>
                    </ul>
                </li>
				
				<li><a href="#">Contrats</a>
                    <ul class="sousmenu">
                        <li><a href="contmaint.html">Contrat de Maintenance</a></li>
                        <li><a href="contheberg.html">Contrat d'Hébergement</a></li>
						<li><a href="planqual.html">Plan Qualité</a></li>
                    </ul>
                </li>
            </ul>
        </header>
		
		<div class="bloc1">
			<h2>Dossier de Candidature</h2>
		
			<p>
				Afin de répondre à un appel d'offre, il est nécessaire de constituer un dossier de candidature qui sera à transmettre à l'acheteur public (Commune de LIMAGA). En général, les dossiers de candidature et d'offre contituent les seules interfaces entre l'acheteur et l'entreprise.
				Dans cette page, l'ensemble des pièces constitutives du dossier de candidature sont présents.
			</p>
			
			<p>
				Premièrement, le <a class="lienpage" href="#dc1">formulaire DC1</a> permet d'identifier la personne qui fait acte de candidature à l'appel d'offres de marché public. L'acheteur qui a engagé cette procédure est identifié dans le formulaire.
			</p>
			
			<p>
				Ensuite, le deuxième <a class="lienpage" href="#dc2">formulaire DC2</a> permet à l'acheteur public de savoir quelles sont les capacités techniques et financières de l'entreprise donnant réponse à l'appel d'offre. Ainsi, on peut y trouver les moyens techniques et humains qui montrent que l'entreprise a la possibilité d'exécuter le marché.
			</p>			
		</div>

		<img class="fleche" src="../img/fleche.jpg"/>	
	
		<h3 id="dc1">DC1<br/>Lettre de Candidature</h3>
		<a href="../docs/dc1.pdf" target="_blank"><img class="doc doc2" src="../docs/dc1.png"/></a>
		
		<img class="fleche" src="../img/fleche.jpg"/>	
		
		<h3 id="dc2">DC2<br/>Déclaration du Candidat Individuel</h3>
		<a href="../docs/dc2.pdf" target="_blank"><img class="doc doc2" src="../docs/dc2.png"/></a>
		
		<img class="fleche" src="../img/fleche.jpg"/>	
	
	</body>
</html>